

.container-sobre {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    padding: 30px 0;
}

.caixa {
    border: 0.5px solid  rgba(4, 61, 131, 0.351);
    box-shadow: 0 4px 8px  rgba(0, 115, 255, 0.351);
    border-radius: 4px;
}


.membro-equipe {
    width: 220px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10px;
}

.membro-equipe p{
    text-align: justify;
    margin: 10px;
}

.imgSobre-circular {
    border-radius: 50%;
    margin-bottom: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    transition: all 0.3s;
    border: 1px solid #000000;
}

.imgSobre-circular:hover {
    transform: scale(1.05);
}

.nome-membro {

    font-size: 1.25rem; /* 20px */
    font-weight: 700;
    margin-bottom: 10px;
}

.descricao-membro {
    font-size: 0.9rem; /* 16px */
}

.info-box {
    background-color: #fff;
    padding: 30px;
    width: 40%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    text-align: center;
    border-radius: 17px;
    box-shadow: 5px 5px 5px  rgba(0, 115, 255, 0.351);
}
.info-box h2 {
    margin-bottom: 20px;
}
.info-box p {
    text-align: justify;
    margin: 0 10px;
    
}
.info-box:hover{
    transform: scale(1.01);
    transition: all 0.3s;
}
